<?xml version="1.0" encoding="UTF-8"?>
<Defs>

		<!-- Shella DLC -->
	<ShellaBackgrounds.Shella_BackgroundDef>
		<defName>Shella_Royalty</defName>
		<backgroundPath>MenuBG_Royalty</backgroundPath>
		<isDLC>false</isDLC>
	</ShellaBackgrounds.Shella_BackgroundDef>
	<ShellaBackgrounds.Shella_BackgroundDef>
		<defName>Shella_Royalty_NSFW</defName>
		<backgroundPath>MenuBG_Royalty_NSFW</backgroundPath>
		<isDLC>false</isDLC>
	</ShellaBackgrounds.Shella_BackgroundDef>
	
	<ShellaBackgrounds.Shella_BackgroundDef>
		<defName>Shella_Ideology</defName>
		<backgroundPath>MenuBG_Ideology</backgroundPath>
		<isDLC>false</isDLC>
	</ShellaBackgrounds.Shella_BackgroundDef>
	<ShellaBackgrounds.Shella_BackgroundDef>
		<defName>Shella_Ideology_NSFW</defName>
		<backgroundPath>MenuBG_Ideology_NSFW</backgroundPath>
		<isDLC>false</isDLC>
	</ShellaBackgrounds.Shella_BackgroundDef>
	
	<ShellaBackgrounds.Shella_BackgroundDef>
		<defName>Shella_Biotech</defName>
		<backgroundPath>MenuBG_Biotech</backgroundPath>
		<isDLC>false</isDLC>
	</ShellaBackgrounds.Shella_BackgroundDef>
	<ShellaBackgrounds.Shella_BackgroundDef>
		<defName>Shella_Biotech_NSFW</defName>
		<backgroundPath>MenuBG_Biotech_NSFW</backgroundPath>
		<isDLC>false</isDLC>
	</ShellaBackgrounds.Shella_BackgroundDef>
	
	<ShellaBackgrounds.Shella_BackgroundDef>
		<defName>Shella_Anomaly</defName>
		<backgroundPath>MenuBG_Anomaly</backgroundPath>
		<isDLC>false</isDLC>
	</ShellaBackgrounds.Shella_BackgroundDef>
	<ShellaBackgrounds.Shella_BackgroundDef>
		<defName>Shella_Anomaly_NSFW</defName>
		<backgroundPath>MenuBG_Anomaly_NSFW</backgroundPath>
		<isDLC>false</isDLC>
	</ShellaBackgrounds.Shella_BackgroundDef>
	
		<!-- Mods Race -->
	<ShellaBackgrounds.Shella_BackgroundDef>
		<defName>Race_Rabbie_Dragonian</defName>
		<backgroundPath>MenuBG_Rab_and_Dra</backgroundPath>
		<isDLC>false</isDLC>
	</ShellaBackgrounds.Shella_BackgroundDef>
	<ShellaBackgrounds.Shella_BackgroundDef>
		<defName>Race_Rabbie_Dragonian_NSFW</defName>
		<backgroundPath>MenuBG_Rab_and_Dra_NSFW</backgroundPath>
		<isDLC>false</isDLC>
	</ShellaBackgrounds.Shella_BackgroundDef>
	
	<ShellaBackgrounds.Shella_BackgroundDef>
		<defName>Race_Mincho_Moyo</defName>
		<backgroundPath>MenuBG_Mincho_Moyo</backgroundPath>
		<isDLC>false</isDLC>
	</ShellaBackgrounds.Shella_BackgroundDef>
	<ShellaBackgrounds.Shella_BackgroundDef>
		<defName>Race_Mincho_Moyo_NSFW</defName>
		<backgroundPath>MenuBG_Mincho_Moyo_NSFW</backgroundPath>
		<isDLC>false</isDLC>
	</ShellaBackgrounds.Shella_BackgroundDef>
	
	<ShellaBackgrounds.Shella_BackgroundDef>
		<defName>Race_Kiiro_Miho</defName>
		<backgroundPath>MenuBG_Kiiro_Miho</backgroundPath>
		<isDLC>false</isDLC>
	</ShellaBackgrounds.Shella_BackgroundDef>
	<ShellaBackgrounds.Shella_BackgroundDef>
		<defName>Race_Kiiro_Miho_NSFW</defName>
		<backgroundPath>MenuBG_Kiiro_Miho_NSFW</backgroundPath>
		<isDLC>false</isDLC>
	</ShellaBackgrounds.Shella_BackgroundDef>
	
	<ShellaBackgrounds.Shella_BackgroundDef>
		<defName>Race_Kurin_Ratkin</defName>
		<backgroundPath>MenuBG_Kurin_Ratkin</backgroundPath>
		<isDLC>false</isDLC>
	</ShellaBackgrounds.Shella_BackgroundDef>
	<ShellaBackgrounds.Shella_BackgroundDef>
		<defName>Race_Kurin_Ratkin_NSFW</defName>
		<backgroundPath>MenuBG_Kurin_Ratkin_NSFW</backgroundPath>
		<isDLC>false</isDLC>
	</ShellaBackgrounds.Shella_BackgroundDef>
	
	<ShellaBackgrounds.Shella_BackgroundDef>
		<defName>Race_Ratkin_Dragonian_Kurin</defName>
		<backgroundPath>MenuBG_Ratkin_Dragonian_Kurin</backgroundPath>
		<isDLC>false</isDLC>
	</ShellaBackgrounds.Shella_BackgroundDef>
	<ShellaBackgrounds.Shella_BackgroundDef>
		<defName>Race_Ratkin_Dragonian_Kurin_NSFW</defName>
		<backgroundPath>MenuBG_Ratkin_Dragonian_Kurin_NSFW</backgroundPath>
		<isDLC>false</isDLC>
	</ShellaBackgrounds.Shella_BackgroundDef>
	
		<!-- Original  -->	
	<ShellaBackgrounds.Shella_BackgroundDef>
		<defName>Original_Magic</defName>
		<backgroundPath>MenuBG_Magic</backgroundPath>
		<isDLC>false</isDLC>
	</ShellaBackgrounds.Shella_BackgroundDef>
	<ShellaBackgrounds.Shella_BackgroundDef>
		<defName>Original_Dragon</defName>
		<backgroundPath>MenuBG_Dragon</backgroundPath>
		<isDLC>false</isDLC>
	</ShellaBackgrounds.Shella_BackgroundDef>

		<!-- Arknights  -->	
	<ShellaBackgrounds.Shella_BackgroundDef>
		<defName>Arknights_Mizuki</defName>
		<backgroundPath>MenuBG_Mizuki</backgroundPath>
		<isDLC>false</isDLC>
	</ShellaBackgrounds.Shella_BackgroundDef>
	<ShellaBackgrounds.Shella_BackgroundDef>
		<defName>Arknights_Amiya_NSFW</defName>
		<backgroundPath>MenuBG_Amiya_NSFW</backgroundPath>
		<isDLC>false</isDLC>
	</ShellaBackgrounds.Shella_BackgroundDef>
	<ShellaBackgrounds.Shella_BackgroundDef>
		<defName>Arknights_Frostnova_Kaltsit</defName>
		<backgroundPath>MenuBG_Frostnova_Kaltsit</backgroundPath>
		<isDLC>false</isDLC>
	</ShellaBackgrounds.Shella_BackgroundDef>
	<ShellaBackgrounds.Shella_BackgroundDef>
		<defName>Arknights_Frostnova_Kaltsit_NSFW</defName>
		<backgroundPath>MenuBG_Frostnova_Kaltsit_NSFW</backgroundPath>
		<isDLC>false</isDLC>
	</ShellaBackgrounds.Shella_BackgroundDef>
		
</Defs>
	